<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="1.js">
	</script>
	<script type="text/javascript">
		let salida={
		"uno":"esto es un ejemplo",
		"dos":"ejemplo de clase",
		"tres":"caja numero 3",
		"cuatro":"caja 4",
		"cinco":"caja 5"
	};
	
	</script>
</head>
<body>	
	<div class="uno">
		
	</div>
</body>
</html>
